title : "Daxtor - Bolzano IT"
flag : "/img/italy.png"
description : "Configurazione e manutenzione dei firewalls ridondati e controllo accessi via VPN per un servizio SAS"
technologies : "OpnSense, Networking, Firewall"